@charset "utf-8";

.main {
  background-color: #F1F2DD;
  padding-top: 100px;
  padding-bottom: 100px;
}

.privacy {
  width: 800px;
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
  background-color: #f7f7f7;
  border-radius: 60px;
  padding: 80px;
}

.title {
  text-align: center;
  margin-bottom: 40px;
}

.title h1 {
  font-family: "Roboto", sans-serif;
  font-size: 40px;
  font-weight: bold;
  margin-bottom: 32px;
}

.title h1 {
  text-transform: capitalize;
}

.privacybox {
  line-height: 2;
}

.privacybox h2 {
  margin-top: 30px;
  font-size: 16px;
}

.privacybox ul {
  list-style-type: disc;
  margin-left: 40px;
}

@media (max-width: 800px) {
  .main {
    margin-top: 104px;
    padding-top: 56px;
    padding-bottom: 56px;
  }

  .privacy {
    width: 500px;
    padding: 40px 20px;
  }

  .title h1 {
    font-size: 36px;
    margin-bottom: 24px;
  }


  .privacybox {
    line-height: 1.6;
  }

  .privacybox h2 {
    margin-top: 30px;
    font-size: 16px;
  }

  .privacybox ul {
    list-style-type: disc;
    margin-left: 40px;
  }
}